api_platform:
    resource: .
    type: api_platform
    prefix: /
swagger_ui:
    path: /docs
    controller: api_platform.swagger.action.ui    

api_login_check:
    path: /login
    methods: ['POST']

controllers:
    resource: ../src/Controller/
    type: attribute

    
